<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/apache/xml/serializer/HTMLEntities.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=quot" translate="no">
        <source>34</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=amp" translate="no">
        <source>38</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=lt" translate="no">
        <source>60</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=gt" translate="no">
        <source>62</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=nbsp" translate="no">
        <source>160</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=iexcl" translate="no">
        <source>161</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=cent" translate="no">
        <source>162</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=pound" translate="no">
        <source>163</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=curren" translate="no">
        <source>164</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=yen" translate="no">
        <source>165</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=brvbar" translate="no">
        <source>166</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=sect" translate="no">
        <source>167</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=uml" translate="no">
        <source>168</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=copy" translate="no">
        <source>169</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=ordf" translate="no">
        <source>170</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=laquo" translate="no">
        <source>171</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=not" translate="no">
        <source>172</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=shy" translate="no">
        <source>173</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=reg" translate="no">
        <source>174</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=macr" translate="no">
        <source>175</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=deg" translate="no">
        <source>176</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=plusmn" translate="no">
        <source>177</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=sup2" translate="no">
        <source>178</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=sup3" translate="no">
        <source>179</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=acute" translate="no">
        <source>180</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=micro" translate="no">
        <source>181</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=para" translate="no">
        <source>182</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=middot" translate="no">
        <source>183</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=cedil" translate="no">
        <source>184</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=sup1" translate="no">
        <source>185</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=ordm" translate="no">
        <source>186</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=raquo" translate="no">
        <source>187</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=frac14" translate="no">
        <source>188</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=frac12" translate="no">
        <source>189</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=frac34" translate="no">
        <source>190</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=iquest" translate="no">
        <source>191</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=Agrave" translate="no">
        <source>192</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=Aacute" translate="no">
        <source>193</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=Acirc" translate="no">
        <source>194</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=Atilde" translate="no">
        <source>195</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=Auml" translate="no">
        <source>196</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=Aring" translate="no">
        <source>197</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=AElig" translate="no">
        <source>198</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=Ccedil" translate="no">
        <source>199</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=Egrave" translate="no">
        <source>200</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=Eacute" translate="no">
        <source>201</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=Ecirc" translate="no">
        <source>202</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=Euml" translate="no">
        <source>203</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=Igrave" translate="no">
        <source>204</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=Iacute" translate="no">
        <source>205</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=Icirc" translate="no">
        <source>206</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=Iuml" translate="no">
        <source>207</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=ETH" translate="no">
        <source>208</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=Ntilde" translate="no">
        <source>209</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=Ograve" translate="no">
        <source>210</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=Oacute" translate="no">
        <source>211</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=Ocirc" translate="no">
        <source>212</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=Otilde" translate="no">
        <source>213</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=Ouml" translate="no">
        <source>214</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=times" translate="no">
        <source>215</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=Oslash" translate="no">
        <source>216</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=Ugrave" translate="no">
        <source>217</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=Uacute" translate="no">
        <source>218</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=Ucirc" translate="no">
        <source>219</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=Uuml" translate="no">
        <source>220</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=Yacute" translate="no">
        <source>221</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=THORN" translate="no">
        <source>222</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=szlig" translate="no">
        <source>223</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=agrave" translate="no">
        <source>224</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=aacute" translate="no">
        <source>225</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=acirc" translate="no">
        <source>226</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=atilde" translate="no">
        <source>227</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=auml" translate="no">
        <source>228</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=aring" translate="no">
        <source>229</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=aelig" translate="no">
        <source>230</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=ccedil" translate="no">
        <source>231</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=egrave" translate="no">
        <source>232</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=eacute" translate="no">
        <source>233</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=ecirc" translate="no">
        <source>234</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=euml" translate="no">
        <source>235</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=igrave" translate="no">
        <source>236</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=iacute" translate="no">
        <source>237</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=icirc" translate="no">
        <source>238</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=iuml" translate="no">
        <source>239</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=eth" translate="no">
        <source>240</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=ntilde" translate="no">
        <source>241</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=ograve" translate="no">
        <source>242</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=oacute" translate="no">
        <source>243</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=ocirc" translate="no">
        <source>244</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=otilde" translate="no">
        <source>245</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=ouml" translate="no">
        <source>246</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=divide" translate="no">
        <source>247</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=oslash" translate="no">
        <source>248</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=ugrave" translate="no">
        <source>249</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=uacute" translate="no">
        <source>250</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=ucirc" translate="no">
        <source>251</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=uuml" translate="no">
        <source>252</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=yacute" translate="no">
        <source>253</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=thorn" translate="no">
        <source>254</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=yuml" translate="no">
        <source>255</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=bull" translate="no">
        <source>8226</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=hellip" translate="no">
        <source>8230</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=prime" translate="no">
        <source>8242</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=Prime" translate="no">
        <source>8243</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=oline" translate="no">
        <source>8254</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=frasl" translate="no">
        <source>8260</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=weierp" translate="no">
        <source>8472</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=image" translate="no">
        <source>8465</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=real" translate="no">
        <source>8476</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=trade" translate="no">
        <source>8482</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=alefsym" translate="no">
        <source>8501</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=larr" translate="no">
        <source>8592</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=uarr" translate="no">
        <source>8593</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=rarr" translate="no">
        <source>8594</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=darr" translate="no">
        <source>8595</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=harr" translate="no">
        <source>8596</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=crarr" translate="no">
        <source>8629</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=lArr" translate="no">
        <source>8656</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=uArr" translate="no">
        <source>8657</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=rArr" translate="no">
        <source>8658</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=dArr" translate="no">
        <source>8659</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=hArr" translate="no">
        <source>8660</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=forall" translate="no">
        <source>8704</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=part" translate="no">
        <source>8706</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=exist" translate="no">
        <source>8707</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=empty" translate="no">
        <source>8709</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=nabla" translate="no">
        <source>8711</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=isin" translate="no">
        <source>8712</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=notin" translate="no">
        <source>8713</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=ni" translate="no">
        <source>8715</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=prod" translate="no">
        <source>8719</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=sum" translate="no">
        <source>8721</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=minus" translate="no">
        <source>8722</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=lowast" translate="no">
        <source>8727</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=radic" translate="no">
        <source>8730</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=prop" translate="no">
        <source>8733</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=infin" translate="no">
        <source>8734</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=ang" translate="no">
        <source>8736</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=and" translate="no">
        <source>8743</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=or" translate="no">
        <source>8744</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=cap" translate="no">
        <source>8745</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=cup" translate="no">
        <source>8746</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=int" translate="no">
        <source>8747</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=there4" translate="no">
        <source>8756</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=sim" translate="no">
        <source>8764</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=cong" translate="no">
        <source>8773</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=asymp" translate="no">
        <source>8776</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=ne" translate="no">
        <source>8800</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=equiv" translate="no">
        <source>8801</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=le" translate="no">
        <source>8804</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=ge" translate="no">
        <source>8805</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=sub" translate="no">
        <source>8834</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=sup" translate="no">
        <source>8835</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=nsub" translate="no">
        <source>8836</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=sube" translate="no">
        <source>8838</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=supe" translate="no">
        <source>8839</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=oplus" translate="no">
        <source>8853</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=otimes" translate="no">
        <source>8855</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=perp" translate="no">
        <source>8869</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=sdot" translate="no">
        <source>8901</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=lceil" translate="no">
        <source>8968</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=rceil" translate="no">
        <source>8969</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=lfloor" translate="no">
        <source>8970</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=rfloor" translate="no">
        <source>8971</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=lang" translate="no">
        <source>9001</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=rang" translate="no">
        <source>9002</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=loz" translate="no">
        <source>9674</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=spades" translate="no">
        <source>9824</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=clubs" translate="no">
        <source>9827</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=hearts" translate="no">
        <source>9829</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=diams" translate="no">
        <source>9830</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=ensp" translate="no">
        <source>8194</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=emsp" translate="no">
        <source>8195</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=thinsp" translate="no">
        <source>8201</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=zwnj" translate="no">
        <source>8204</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=zwj" translate="no">
        <source>8205</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=lrm" translate="no">
        <source>8206</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=rlm" translate="no">
        <source>8207</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=ndash" translate="no">
        <source>8211</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=mdash" translate="no">
        <source>8212</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=lsquo" translate="no">
        <source>8216</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=rsquo" translate="no">
        <source>8217</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=sbquo" translate="no">
        <source>8218</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=ldquo" translate="no">
        <source>8220</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=rdquo" translate="no">
        <source>8221</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=bdquo" translate="no">
        <source>8222</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=dagger" translate="no">
        <source>8224</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=Dagger" translate="no">
        <source>8225</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=permil" translate="no">
        <source>8240</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=lsaquo" translate="no">
        <source>8249</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=rsaquo" translate="no">
        <source>8250</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/HTMLEntities.properties?key=euro" translate="no">
        <source>8364</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/apache/xml/serializer/XMLEntities.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/XMLEntities.properties?key=quot" translate="no">
        <source>34</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/XMLEntities.properties?key=amp" translate="no">
        <source>38</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/XMLEntities.properties?key=lt" translate="no">
        <source>60</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/XMLEntities.properties?key=gt" translate="no">
        <source>62</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/apache/xml/serializer/output_html.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/output_html.properties?key=method" translate="no">
        <source>html</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/output_html.properties?key=indent">
        <source>yes</source>
        <target>はい</target>
        <alt-trans tool-id="pleiades">
          <source>yes</source>
          <target>はい</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/output_html.properties?key=media-type" translate="no">
        <source>text/html</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/output_html.properties?key=version" translate="no">
        <source>4.0</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/output_html.properties?key={http://xml.apache.org/xalan}indent-amount" translate="no">
        <source>0</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/output_html.properties?key={http://xml.apache.org/xalan}content-handler" translate="no">
        <source>org.apache.xml.serializer.ToHTMLStream</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/output_html.properties?key={http://xml.apache.org/xalan}entities" translate="no">
        <source>org/apache/xml/serializer/HTMLEntities</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/output_html.properties?key={http://xml.apache.org/xalan}use-url-escaping">
        <source>yes</source>
        <target>はい</target>
        <alt-trans tool-id="pleiades">
          <source>yes</source>
          <target>はい</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/output_html.properties?key={http://xml.apache.org/xalan}omit-meta-tag">
        <source>no</source>
        <target>いいえ</target>
        <alt-trans tool-id="pleiades">
          <source>no</source>
          <target>いいえ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/apache/xml/serializer/output_text.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/output_text.properties?key=method" translate="no">
        <source>text</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/output_text.properties?key=media-type" translate="no">
        <source>text/plain</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/output_text.properties?key={http://xml.apache.org/xalan}content-handler" translate="no">
        <source>org.apache.xml.serializer.ToTextStream</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/apache/xml/serializer/output_unknown.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/output_unknown.properties?key=method" translate="no">
        <source>xml</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/output_unknown.properties?key=version" translate="no">
        <source>1.0</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/output_unknown.properties?key=encoding" translate="no">
        <source>UTF-8</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/output_unknown.properties?key=indent">
        <source>no</source>
        <target>いいえ</target>
        <alt-trans tool-id="pleiades">
          <source>no</source>
          <target>いいえ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/output_unknown.properties?key=omit-xml-declaration">
        <source>no</source>
        <target>いいえ</target>
        <alt-trans tool-id="pleiades">
          <source>no</source>
          <target>いいえ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/output_unknown.properties?key=standalone">
        <source>no</source>
        <target>いいえ</target>
        <alt-trans tool-id="pleiades">
          <source>no</source>
          <target>いいえ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/output_unknown.properties?key=media-type" translate="no">
        <source>text/xml</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/output_unknown.properties?key={http://xml.apache.org/xalan}indent-amount" translate="no">
        <source>0</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/output_unknown.properties?key={http://xml.apache.org/xalan}content-handler" translate="no">
        <source>org.apache.xml.serializer.ToUnknownStream</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/apache/xml/serializer/output_xml.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/output_xml.properties?key=method" translate="no">
        <source>xml</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/output_xml.properties?key=version" translate="no">
        <source>1.0</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/output_xml.properties?key=encoding" translate="no">
        <source>UTF-8</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/output_xml.properties?key=indent">
        <source>no</source>
        <target>いいえ</target>
        <alt-trans tool-id="pleiades">
          <source>no</source>
          <target>いいえ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/output_xml.properties?key=omit-xml-declaration">
        <source>no</source>
        <target>いいえ</target>
        <alt-trans tool-id="pleiades">
          <source>no</source>
          <target>いいえ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/output_xml.properties?key=standalone">
        <source>no</source>
        <target>いいえ</target>
        <alt-trans tool-id="pleiades">
          <source>no</source>
          <target>いいえ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/output_xml.properties?key=media-type" translate="no">
        <source>text/xml</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/output_xml.properties?key={http://xml.apache.org/xalan}indent-amount" translate="no">
        <source>0</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/output_xml.properties?key={http://xml.apache.org/xalan}content-handler" translate="no">
        <source>org.apache.xml.serializer.ToXMLStream</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/org/apache/xml/serializer/output_xml.properties?key={http://xml.apache.org/xalan}entities" translate="no">
        <source>org/apache/xml/serializer/XMLEntities</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.apache.xml.serializer/plugin.properties?key=Bundle-Name.0">
        <source>Apache XML Commons Serializer</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.serializer/plugin.properties?key=Bundle-Vendor.0" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>